px_new
px_numrecords
Paradox Functions
PHP Manual

# px_numfields

(PECL paradox >= 1.0.0)

px_numfields — Returns number of fields in a database

### Description

int px_numfields ( resource `$pxdoc` )

Get the number of fields in a database file.

### Parameters

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

### Return Values

Returns the number of fields in a database file. The return value of this function is identical to the element numfields in the array returned by px_get_info().

px_new
px_numrecords
Paradox Functions
PHP Manual